local enums = require("consts.celeste_enums")

local obj = {}

obj.name = "ArphimigonHelper/KillTrigger"

obj.placements = {
    name = "Kill Trigger",
    data = {
        killIfInvincible = false
    }
}

return obj